.form-field {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 1.25rem;
    width: 100%;

    &.inline {
        flex-direction: row;
        justify-content: flex-start;
    }
}
